import request from '@/utils/request'
//增加人员档案
export function addPersonFileInfo(data) {
  return request({
    url: '/baseinfo/addPersonFileInfo',
    method: 'post',
    params: data
  })
}

//获取人员档案列表
export function getPersonFileInfoList(data) {
  return request({
    url: '/baseinfo/getPersonFileInfoList',
    method: 'post',
    params: data
  })
}

//获取人员档案
export function getPersonFileInfoByID(data) {
  return request({
    url: '/baseinfo/getPersonFileInfo',
    method: 'post',
    params: data
  })
}


//修改人员档案
export function updatePersonFileInfo(data) {
  return request({
    url: '/baseinfo/updatePersonFileInfo',
    method: 'post',
    params: data
  })
}
